CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 39.0.2167.0, Copyright 2014 The Chromium Authors. All rights reserved.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Details from your contacts can help you fill out forms more quickly in Chromium.";
NSHumanReadableCopyright = "Copyright 2014 The Chromium Authors. All rights reserved.";
